{
  "db_name": "PostgreSQL",
  "query": "\n          UPDATE\n              survey_mcaptcha_upload_jobs\n          SET\n              job_state = (SELECT ID FROM survey_mcaptcha_upload_job_states WHERE name = $1),\n              scheduled_at = $2\n          WHERE public_id = $3;",
  "describe": {
    "columns": [],
    "parameters": {
      "Left": [
        "Text",
        "Timestamptz",
        "Text"
      ]
    },
    "nullable": []
  },
  "hash": "18495d6198079fdb8e4806d8a59aa0a1abee44a8b568ce74fa275ab936e8362f"
}
